

div.pp_default .pp_nav,
div.pp_default .pp_description{
    display: none;


h2 {
text-align: center; !important
}
aside.sidebar .widget h4 { text-align: center; }

.header_top { font-size: 18px; }

h4, h4 a { text-align: center; color: #000; }

.nav.vertical_menu { font-size: 12px; }